Hinweis
Wenn bei der Einrichtung deines Bank-Zugangs (PIN/TAN, Chipkarte, Schlüsseldatei) Fehler auftreten, lege bitte keinen Bug-Report an. In aller Regel ist die Ursache kein Bug in Hibiscus sondern ein Fehler in der Konfiguration des Bank-Zugangs. Im Wiki findest du Anleitungen zu Kartenlesern und getesteten Banken. Im onlinebanking-forum.de findest du ebenfalls hilfreiche Tipps.
Bug 1856 - Nightly Build 2.9 vom 11.07.2018
Summary: Nightly Build 2.9 vom 11.07.2018
Status: RESOLVED DUPLICATE of bug 1852
Alias: None
Product: Jameica
Classification: Unclassified
Component: Update-Manager (show other bugs)
Version: Nightly Build
Hardware: All All
: P2 normal
Assignee: Olaf Willuhn
URL:
Depends on:
Blocks:
 
Reported: 2018-07-12 01:19 CEST by Thomas Froherz
Modified: 2018-07-12 08:46 CEST (History)
0 users

See Also:


Attachments
Screenshot (376.28 KB, image/jpeg)
2018-07-12 01:19 CEST, Thomas Froherz
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Froherz 2018-07-12 01:19:18 CEST
Created attachment 740 [details]
Screenshot

Das Update auf 2.8 hat normal funktioniert, alle Komponenten arbeiten im ersten Anschein ordentlich.
Wenn ich jedoch auf das nightly Build 2.9 hochgehe, kommen Fehler, dass die Plugins nur mit 2.8.0+ arbeiten können, dies aber nicht installiert sei.
Somit funktioniert dann gar nichts.

Bitte um Überprüfung. Sind Logs erforderlich?

Danke und Gruß, Th. Froherz
Comment 1 Olaf Willuhn 2018-07-12 08:46:04 CEST
Oh! Danke für den Hinweis. Die Änderung in Jamieca war Absicht. Ist via Bug #1852 als Erweiterung eingebaut worden. Und zwar in der Art, dass die in den Plugins angegebenen Mindest-/Höchstversionen von abhängigen Plugins bzw. Jameica selbst jetzt anders interpretiert werden.

Mir war bekannt, dass die Änderung nicht abwärtskompatibel ist. Ich hatte allerdings nicht damit gerechnet, dass so viele Plugins davon betroffen sind.

Ich markiere das Ticket hier mal als Duplikat von Bug #1852 und setze dort fort.

*** This bug has been marked as a duplicate of bug 1852 ***